Opened 9 years ago

Closed 9 years ago

#31715 closed defect (invalid)

failed to build latexml

Reported by: hcastorp@… Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: ports Version: 2.0.3
Keywords: Cc:
Port:

Description (last modified by ryandesign (Ryan Schmidt))

Got the following error message:

Warning: Xcode does not appear to be installed; most ports will likely fail to build.
--->  Computing dependencies for LaTeXML
Error: Dependency 'p5.12-parse-recdescent' not found.
Error: Status 1 encountered during processing.
To report a bug, see <http://guide.macports.org/#project.tickets>

Change History (2)

comment:1 Changed 9 years ago by hcastorp@…

Solved: execute "port selfupdate" two times

comment:2 Changed 9 years ago by ryandesign (Ryan Schmidt)

Description: modified (diff)
Resolution: invalid
Status: newclosed
Note: See TracTickets for help on using tickets.